body 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none;background-color:#c0d1d9}
p 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #000000}
blockquote	{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #FFFFFF}
ul 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: underline; text-decoration: none; color: #FFFFFF}
ol 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #FFFFFF}
li 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: underline; text-decoration: none; color: #FFFFFF}
a 		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none; color: #333333}
a:hover		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none; color: #333333}
h1		{ font-family: Comic Sans MS,Verdana,Helvetica;  font-size: 28px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none; color: #e95c1e}
h2		{ font-family: Comic Sans MS,Verdana,Helvetica; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none; color: #e95c1e}
.titel {	color: #e95c1e;font-size: 18px;font-weight: normal}
.titel_b {	color: #e95c1e;font-size: 36px;font-weight: normal}
.promo {	color: #e95c1e;font-size: 20px;font-weight: bold ; border: 1px solid #000000;}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
.kescht {border: 1px double #000000}
.kescht_bg {background-color:#e95c1e; border: 1px double #000000}

.sunzen_titel {	color: #706a84; font-size: 22px;font-weight: bold}
.sunzen_link_button {	color: #706a84; font-size: 22px;font-weight: bold;background-color:#f2fdff }
a:hover.sunzen_link_button {	color: #e95c1e;font-size: 22px;font-weight: bold; background-color:#f2fdff }
.sunzen_blue {	color: #3e5196;}
.sunzen_blue_titel {	color: #3e5196;font-size: 19px;font-weight: bold}
.sunzen_orange {	color: #e95c1e;}
a.button {
    background: transparent url('../pics/bg_button_a_b.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: center;
    font: normal 20px Comic Sans MS,Verdana,Helvetica;color: #e95c1e;font-weight: normal;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../pics/bg_button_span_b.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

.tip {font:10px/12px Arial,Helvetica,sans-serif; border:solid 1px #666666; width:300px; 
      padding:1px; position:absolute; z-index:100; visibility:hidden; color:#333333;
      top:20px; left:10px; background-color:#ffffcc; layer-background-color:#ffffcc;}
.tip2 {font:10px/12px Arial,Helvetica,sans-serif; border:solid 1px #666666; width:300px; 
      padding:1px; position:absolute; z-index:100; visibility:hidden; color:#333333;
      top:20px; left:90px; background-color:#ffffcc; layer-background-color:#ffffcc;}
#t1 {width:130px;}
#t2 {width:480px;background-color:#687c88;}
#t3 {font:bold 14pt verdana,arial,sans-serif; background-color:#ffffcc; layer-background-color:#ffcccc;}
#t4 {font:bold 14pt verdana,arial,sans-serif; background-color:#00b5e7; layer-background-color:#00b5e7;}